 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.75), rgba(255,255,255,0.75)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1285px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  width: 640px;
  margin: 38px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 487px;
  width: 635px;
  margin: 12px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  margin: 21px 444px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.5rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.75), rgba(255,255,255,0.75)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1113px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  width: 190px;
  margin: 49px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-2 .u-image-1 {
  width: 170px;
  height: 120px;
  margin-top: 30px;
  margin-bottom: 60px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-image-2 {
  width: 255px;
  height: 148px;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  margin: -446px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-btn-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
  }

  .u-section-2 .u-image-1 {
    width: 255px;
    height: 182px;
    margin: 214px auto 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -385px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.5rem;
    margin: 0 auto;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.5rem;
    margin: 205px auto 60px;
  }
}@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Oldventure';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Oldventure.ttf);
}